petsc-3.7.7 2017-09-25
Report Typos and Errors

# SNESFASCycleGetSmootherDown

Gets the down smoother on a particular cycle level.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASCycleGetSmootherDown(SNES snes, SNES *smoothd)

Logically Collective on SNES

### Input Parameters

snes -the multigrid context

### Output Parameters

smoothd -the smoother

### Keywords

SNES, FAS, get, smoother, multigrid

### See Also

SNESFASCycleGetSmootherUp(), SNESFASCycleGetSmoother()

Level:advanced
Location:src/snes/impls/fas/fasfunc.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages